# This file is a part of Julia. License is MIT: https://julialang.org/license

module ResolveData2

deps_data = Any[
    ["AbstractTrees", v"0.2.0"],
    ["AbstractTrees", v"0.2.1"],
    ["AbstractTrees", v"0.3.4"],
    ["Adapt", v"0.4.2"],
    ["Adapt", v"3.3.1"],
    ["ArrayInterface", v"0.0.1"],
    ["ArrayInterface", v"0.1.0"],
    ["ArrayInterface", v"0.1.1"],
    ["ArrayInterface", v"1.0.0"],
    ["ArrayInterface", v"2.0.0"],
    ["ArrayInterface", v"3.0.0", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.17", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.17", "Static", "0.2"],
    ["ArrayInterface", v"3.1.18", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.18", "Static", "0.3"],
    ["ArrayInterface", v"3.1.19", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.19", "Static", "0.3"],
    ["ArrayInterface", v"3.1.20", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.20", "Static", "0.3"],
    ["ArrayInterface", v"3.1.21", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.21", "Static", "0.3"],
    ["ArrayInterface", v"3.1.22", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.22", "Static", "0.3"],
    ["ArrayInterface", v"3.1.23", "IfElse", "0.1"],
    ["ArrayInterface", v"3.1.23", "Static", "0.3"],
    ["ChainRulesCore", v"0.2.0"],
    ["ChainRulesCore", v"0.3.0"],
    ["ChainRulesCore", v"0.4.0"],
    ["ChainRulesCore", v"0.5.0"],
    ["ChainRulesCore", v"0.5.1"],
    ["ChainRulesCore", v"0.9.24"],
    ["ChainRulesCore", v"0.9.25"],
    ["ChainRulesCore", v"0.9.26", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.27", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.28", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.36", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.37", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.44", "Compat", "2-3"],
    ["ChainRulesCore", v"0.9.45", "Compat", "2-3"],
    ["ChainRulesCore", v"0.10.0", "Compat", "2-3"],
    ["ChainRulesCore", v"0.10.10", "Compat", "2-3"],
    ["ChainRulesCore", v"0.10.11", "Compat", "2-3"],
    ["ChainRulesCore", v"1.0.0", "Compat", "2-3"],
    ["ChainRulesCore", v"1.3.0", "Compat", "2-3"],
    ["CheapThreads", v"0.1.9", "ArrayInterface", "3"],
    ["CheapThreads", v"0.1.9", "IfElse", "0.1"],
    ["CheapThreads", v"0.1.9", "Static", "0.2.4-0.2"],
    ["CheapThreads", v"0.1.9", "ThreadingUtilities", "0.4.1-0.4"],
    ["CheapThreads", v"0.2.0", "ArrayInterface", "3.1.7-3"],
    ["CheapThreads", v"0.2.0", "IfElse", "0.1"],
    ["CheapThreads", v"0.2.0", "Static", "0.2.4-0.2"],
    ["CheapThreads", v"0.2.0", "ThreadingUtilities", "0.4.1-0.4"],
    ["CheapThreads", v"0.2.1", "ArrayInterface", "3.1.7-3"],
    ["CheapThreads", v"0.2.1", "IfElse", "0.1"],
    ["CheapThreads", v"0.2.1", "Static", "0.2.4-0.2"],
    ["CheapThreads", v"0.2.1", "ThreadingUtilities", "0.4.1-0.4"],
    ["CheapThreads", v"0.2.5", "ArrayInterface", "3.1.7-3"],
    ["CheapThreads", v"0.2.5", "IfElse", "0.1"],
    ["CheapThreads", v"0.2.5", "Static", "0.2.4-0.2"],
    ["CheapThreads", v"0.2.5", "ThreadingUtilities", "0.4.1-0.4"],
    ["CloseOpenIntervals", v"0.1.0", "ArrayInterface", "3"],
    ["CloseOpenIntervals", v"0.1.0", "Static", "0.2"],
    ["CloseOpenIntervals", v"0.1.1", "ArrayInterface", "3"],
    ["CloseOpenIntervals", v"0.1.1", "Static", "0.2-0.3"],
    ["CommonMark", v"0.8.2", "JSON", "0.20-0.21"],
    ["Compat", v"1.0.0"],
    ["Compat", v"3.10.0"],
    ["Compat", v"3.31.1"],
    ["Compat", v"3.32.0"],
    ["DEDataArrays", v"0.1.0", "ArrayInterface", "3"],
    ["DEDataArrays", v"0.1.0", "DiffEqBase", "6"],
    ["DEDataArrays", v"0.1.0", "SciMLBase", "1"],
    ["DEDataArrays", v"0.2.0", "ArrayInterface", "3"],
    ["DEDataArrays", v"0.2.0", "SciMLBase", "1"],
    ["DataAPI", v"1.0.0"],
    ["DataAPI", v"1.0.1"],
    ["DataAPI", v"1.1.0"],
    ["DataAPI", v"1.2.0"],
    ["DataAPI", v"1.3.0"],
    ["DataAPI", v"1.4.0"],
    ["DataAPI", v"1.4.1"],
    ["DataAPI", v"1.5.0"],
    ["DataAPI", v"1.5.1"],
    ["DataAPI", v"1.6.0"],
    ["DataAPI", v"1.7.0"],
    ["DataStructures", v"0.9.0"],
    ["DataStructures", v"0.15.0"],
    ["DataStructures", v"0.16.1"],
    ["DataStructures", v"0.18.9", "Compat", "3"],
    ["DiffEqBase", v"3.13.2", "Compat", "0.19-2"],
    ["DiffEqBase", v"3.13.2", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"4.7.0", "Compat", "0.19-2"],
    ["DiffEqBase", v"4.7.0", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"4.14.0", "Compat", "0.19-2"],
    ["DiffEqBase", v"4.14.0", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"4.30.2", "Compat", "0.19-2"],
    ["DiffEqBase", v"4.30.2", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"5.0.0", "Compat", "0.19-2"],
    ["DiffEqBase", v"5.0.0", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"5.4.0", "Compat", "0.19-2"],
    ["DiffEqBase", v"5.4.0", "IteratorInterfaceExtensions", "0.1-1"],
    ["DiffEqBase", v"5.10.0", "Compat", "0.0.0-3"],
    ["DiffEqBase", v"5.10.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"5.10.0", "RecursiveFactorization", "0.0.0-0.1"],
    ["DiffEqBase", v"5.13.0", "Compat", "0.0.0-3"],
    ["DiffEqBase", v"5.13.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"5.13.0", "RecursiveFactorization", "0.0.0-0.1"],
    ["DiffEqBase", v"5.14.1", "Compat", "0.0.0-3"],
    ["DiffEqBase", v"5.14.1", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"5.14.1", "RecursiveFactorization", "0.0.0-0.1"],
    ["DiffEqBase", v"6.0.0", "ArrayInterface", "1.1.0-1"],
    ["DiffEqBase", v"6.0.0", "Compat", "0.0.0-3"],
    ["DiffEqBase", v"6.0.0", "DataStructures", "0.0.0-0.17"],
    ["DiffEqBase", v"6.0.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"6.0.0", "RecursiveFactorization", "0.0.0-0.1"],
    ["DiffEqBase", v"6.10.0", "ArrayInterface", "1.1.0-2"],
    ["DiffEqBase", v"6.10.0", "Compat", "2.2.0-3"],
    ["DiffEqBase", v"6.10.0", "DataStructures", "0.17"],
    ["DiffEqBase", v"6.10.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"6.10.0", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.16.0", "ArrayInterface", "1.1.0-2"],
    ["DiffEqBase", v"6.16.0", "ChainRulesCore", "0.4-0.6"],
    ["DiffEqBase", v"6.16.0", "Compat", "2.2.0-3"],
    ["DiffEqBase", v"6.16.0", "DataStructures", "0.17"],
    ["DiffEqBase", v"6.16.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"6.16.0", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.21.1", "ArrayInterface", "1.1.0-2"],
    ["DiffEqBase", v"6.21.1", "ChainRulesCore", "0.4-0.7"],
    ["DiffEqBase", v"6.21.1", "DataStructures", "0.17"],
    ["DiffEqBase", v"6.21.1", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"6.21.1", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.41.3", "ArrayInterface", "2.6.0-2"],
    ["DiffEqBase", v"6.41.3", "ChainRulesCore", "0.4-0.9"],
    ["DiffEqBase", v"6.41.3", "DataStructures", "0.17"],
    ["DiffEqBase", v"6.41.3", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["DiffEqBase", v"6.41.3", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.57.0", "ArrayInterface", "2.6.0-3"],
    ["DiffEqBase", v"6.57.0", "ChainRulesCore", "0.4-0.9"],
    ["DiffEqBase", v"6.57.0", "DataStructures", "0.18"],
    ["DiffEqBase", v"6.57.0", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.57.0", "SciMLBase", "1.1.0-1"],
    ["DiffEqBase", v"6.70.0", "ArrayInterface", "2.6.0-3"],
    ["DiffEqBase", v"6.70.0", "ChainRulesCore", ["0.10", "1"]],
    ["DiffEqBase", v"6.70.0", "DataStructures", "0.18"],
    ["DiffEqBase", v"6.70.0", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.70.0", "SciMLBase", "1.13.0-1"],
    ["DiffEqBase", v"6.70.0", "Setfield", "0.7"],
    ["DiffEqBase", v"6.71.0", "ArrayInterface", "2.6.0-3"],
    ["DiffEqBase", v"6.71.0", "ChainRulesCore", ["0.10", "1"]],
    ["DiffEqBase", v"6.71.0", "DataStructures", "0.18"],
    ["DiffEqBase", v"6.71.0", "Distributions", "0.25"],
    ["DiffEqBase", v"6.71.0", "ForwardDiff", "0.10"],
    ["DiffEqBase", v"6.71.0", "PreallocationTools", "0.1"],
    ["DiffEqBase", v"6.71.0", "RecursiveFactorization", "0.1"],
    ["DiffEqBase", v"6.71.0", "SciMLBase", "1.13.0-1"],
    ["DiffEqBase", v"6.71.0", "Setfield", "0.7"],
    ["DiffEqBase", v"6.71.1", "ArrayInterface", "2.6.0-3"],
    ["DiffEqBase", v"6.71.1", "ChainRulesCore", ["0.10", "1"]],
    ["DiffEqBase", v"6.71.1", "DEDataArrays", "0.2"],
    ["DiffEqBase", v"6.71.1", "DataStructures", "0.18"],
    ["DiffEqBase", v"6.71.1", "Distributions", "0.25"],
    ["DiffEqBase", v"6.71.1", "ForwardDiff", "0.10"],
    ["DiffEqBase", v"6.71.1", "PreallocationTools", "0.1"],
    ["DiffEqBase", v"6.71.1", "RecursiveFactorization", "0.2"],
    ["DiffEqBase", v"6.71.1", "SciMLBase", "1.13.0-1"],
    ["DiffEqBase", v"6.71.1", "Setfield", "0.7"],
    ["DiffEqNoiseProcess", v"2.4.0", "DataStructures", "0.0.0-0.17"],
    ["DiffEqNoiseProcess", v"2.4.0", "DiffEqBase", "3-5"],
    ["DiffEqNoiseProcess", v"2.4.0", "RandomNumbers", "0-1"],
    ["DiffEqNoiseProcess", v"3.0.0", "DataStructures", "0.0.0-0.17"],
    ["DiffEqNoiseProcess", v"3.0.0", "DiffEqBase", "5"],
    ["DiffEqNoiseProcess", v"3.0.0", "RandomNumbers", "0-1"],
    ["DiffEqNoiseProcess", v"4.1.3", "DataStructures", "0.17"],
    ["DiffEqNoiseProcess", v"4.1.3", "DiffEqBase", "6.11.0-6"],
    ["DiffEqNoiseProcess", v"4.1.3", "Distributions", "0.22-0.23"],
    ["DiffEqNoiseProcess", v"4.1.3", "RandomNumbers", "1.3.0-1"],
    ["DiffEqNoiseProcess", v"5.0.3", "DataStructures", "0.17"],
    ["DiffEqNoiseProcess", v"5.0.3", "DiffEqBase", "6.11.0-6"],
    ["DiffEqNoiseProcess", v"5.0.3", "Distributions", "0.22-0.23"],
    ["DiffEqNoiseProcess", v"5.0.3", "RandomNumbers", "1.3.0-1"],
    ["DiffEqNoiseProcess", v"5.9.0", "DiffEqBase", "6.11.0-6"],
    ["DiffEqNoiseProcess", v"5.9.0", "Distributions", "0.22-0.25"],
    ["DiffEqNoiseProcess", v"5.9.0", "Optim", "1"],
    ["DiffEqNoiseProcess", v"5.9.0", "RandomNumbers", "1.3.0-1"],
    ["DiffEqNoiseProcess", v"5.9.0", "SciMLBase", "1"],
    ["DiffEqOperators", v"2.0.0", "DiffEqBase", "1.19-5"],
    ["DiffEqOperators", v"3.3.0", "DiffEqBase", "1.19-5"],
    ["DiffEqOperators", v"3.3.1", "DiffEqBase", "1.19-5"],
    ["DiffEqOperators", v"4.5.0", "DiffEqBase", "6.4.1-6"],
    ["DiffEqOperators", v"4.5.0", "ForwardDiff", "0.10"],
    ["DiffEqOperators", v"4.5.0", "ModelingToolkit", "0.10"],
    ["DiffEqOperators", v"4.20.0", "DiffEqBase", "6.4.1-6"],
    ["DiffEqOperators", v"4.20.0", "ForwardDiff", "0.10"],
    ["DiffEqOperators", v"4.20.0", "ModelingToolkit", "4"],
    ["DiffEqOperators", v"4.30.0", "DiffEqBase", "6.4.1-6"],
    ["DiffEqOperators", v"4.30.0", "DomainSets", "0.5"],
    ["DiffEqOperators", v"4.30.0", "ForwardDiff", "0.10"],
    ["DiffEqOperators", v"4.30.0", "ModelingToolkit", "4-5"],
    ["DiffEqOperators", v"4.30.0", "SciMLBase", "1.11.0-1"],
    ["DiffEqOperators", v"4.30.0", "SymbolicUtils", "0.11-0.13"],
    ["DiffEqUncertainty", v"1.0.0", "DiffEqBase", "0.6-5"],
    ["DiffEqUncertainty", v"1.1.0", "DiffEqBase", "0.6-5"],
    ["DiffEqUncertainty", v"1.7.0", "DiffEqBase", "6"],
    ["DiffEqUncertainty", v"1.7.0", "Distributions", "0.18-0.24"],
    ["DiffEqUncertainty", v"1.7.0", "Quadrature", ["0.1", "1"]],
    ["DiffEqUncertainty", v"1.7.1", "DiffEqBase", "6"],
    ["DiffEqUncertainty", v"1.7.1", "Distributions", "0.18-0.24"],
    ["DiffEqUncertainty", v"1.7.1", "Quadrature", ["0.1", "1"]],
    ["DiffEqUncertainty", v"1.8.0", "DiffEqBase", "6"],
    ["DiffEqUncertainty", v"1.8.0", "Distributions", "0.18-0.24"],
    ["DiffEqUncertainty", v"1.8.0", "Quadrature", ["0.1", "1"]],
    ["DifferentialEquations", v"5.0.0", "DiffEqBase", "3-5"],
    ["DifferentialEquations", v"5.0.0", "DiffEqNoiseProcess", "1-3"],
    ["DifferentialEquations", v"5.0.0", "DiffEqUncertainty", "0.1-1"],
    ["DifferentialEquations", v"5.0.0", "ParameterizedFunctions", "3-4"],
    ["DifferentialEquations", v"5.0.0", "StochasticDiffEq", "3-6"],
    ["DifferentialEquations", v"5.0.0", "Sundials", "1-3"],
    ["DifferentialEquations", v"6.1.0", "DiffEqBase", "5"],
    ["DifferentialEquations", v"6.1.0", "DiffEqNoiseProcess", "3"],
    ["DifferentialEquations", v"6.1.0", "StochasticDiffEq", "6"],
    ["DifferentialEquations", v"6.1.0", "Sundials", "3"],
    ["DifferentialEquations", v"6.10.1", "DiffEqBase", "6.12.2-6"],
    ["DifferentialEquations", v"6.10.1", "DiffEqNoiseProcess", "3.6.0-3"],
    ["DifferentialEquations", v"6.10.1", "StochasticDiffEq", "6.13.0-6"],
    ["DifferentialEquations", v"6.10.1", "Sundials", "3.8.1-3"],
    ["DifferentialEquations", v"6.17.2", "DiffEqBase", "6.12.2-6"],
    ["DifferentialEquations", v"6.17.2", "DiffEqNoiseProcess", "3.6.0-5"],
    ["DifferentialEquations", v"6.17.2", "ParameterizedFunctions", "5"],
    ["DifferentialEquations", v"6.17.2", "StochasticDiffEq", "6.13.0-6"],
    ["DifferentialEquations", v"6.17.2", "Sundials", "3.8.1-4"],
    ["DifferentialEquations", v"6.18.0", "DiffEqBase", "6.12.2-6"],
    ["DifferentialEquations", v"6.18.0", "DiffEqNoiseProcess", "3.6.0-5"],
    ["DifferentialEquations", v"6.18.0", "ParameterizedFunctions", "5"],
    ["DifferentialEquations", v"6.18.0", "StochasticDiffEq", "6.13.0-6"],
    ["DifferentialEquations", v"6.18.0", "Sundials", "3.8.1-4"],
    ["Distributions", v"0.16.3", "SpecialFunctions", "0.6.0-0.7"],
    ["Distributions", v"0.16.3", "StatsBase", "0.23.0-0.30"],
    ["Distributions", v"0.21.8", "SpecialFunctions", "0.8"],
    ["Distributions", v"0.21.8", "StatsBase", "0.32"],
    ["Distributions", v"0.21.9", "SpecialFunctions", "0.8"],
    ["Distributions", v"0.21.9", "StatsBase", "0.32"],
    ["Distributions", v"0.23.12", "SpecialFunctions", "0.8-0.10"],
    ["Distributions", v"0.23.12", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.24.0", "SpecialFunctions", "0.8-0.10"],
    ["Distributions", v"0.24.0", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.24.15", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["Distributions", v"0.24.15", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.24.18", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["Distributions", v"0.24.18", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.25.5", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["Distributions", v"0.25.5", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.25.10", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["Distributions", v"0.25.10", "StatsBase", "0.32-0.33"],
    ["Distributions", v"0.25.11", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["Distributions", v"0.25.11", "StatsBase", "0.32-0.33"],
    ["DistributionsAD", v"0.1.4", "Distributions", "0.21.6-0.21"],
    ["DistributionsAD", v"0.1.4", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.2.0", "Distributions", "0.22"],
    ["DistributionsAD", v"0.2.0", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.3.0", "Distributions", "0.22"],
    ["DistributionsAD", v"0.3.0", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.3.0", "SpecialFunctions", "0.8-0.10"],
    ["DistributionsAD", v"0.4.0", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.4.0", "Distributions", "0.22"],
    ["DistributionsAD", v"0.4.0", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.4.0", "SpecialFunctions", "0.8-0.10"],
    ["DistributionsAD", v"0.4.0", "StatsBase", "0.32"],
    ["DistributionsAD", v"0.4.5", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.4.5", "Distributions", "0.22"],
    ["DistributionsAD", v"0.4.5", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.4.5", "SpecialFunctions", "0.8-0.10"],
    ["DistributionsAD", v"0.4.5", "StatsBase", "0.32"],
    ["DistributionsAD", v"0.5.0", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.5.0", "Distributions", "0.22-0.23.2"],
    ["DistributionsAD", v"0.5.0", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.5.0", "MacroTools", "0.5"],
    ["DistributionsAD", v"0.5.0", "SpecialFunctions", "0.8-0.10"],
    ["DistributionsAD", v"0.5.0", "StatsBase", "0.32-0.33"],
    ["DistributionsAD", v"0.6.2", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.6.2", "Distributions", "0.23.3-0.23"],
    ["DistributionsAD", v"0.6.2", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.6.2", "MacroTools", "0.5"],
    ["DistributionsAD", v"0.6.2", "SpecialFunctions", "0.8-0.10"],
    ["DistributionsAD", v"0.6.2", "StatsBase", "0.32-0.33"],
    ["DistributionsAD", v"0.6.20", "Adapt", "2-3"],
    ["DistributionsAD", v"0.6.20", "ChainRulesCore", "0.9.9-0.9"],
    ["DistributionsAD", v"0.6.20", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.6.20", "Distributions", "0.23.3-0.24"],
    ["DistributionsAD", v"0.6.20", "ForwardDiff", "0.10.6-0.10"],
    ["DistributionsAD", v"0.6.20", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["DistributionsAD", v"0.6.20", "StatsBase", "0.32-0.33"],
    ["DistributionsAD", v"0.6.28", "ChainRulesCore", "0.9.44-0.10"],
    ["DistributionsAD", v"0.6.28", "Compat", "3.6.0-3"],
    ["DistributionsAD", v"0.6.28", "Distributions", "0.23.3-0.25"],
    ["DistributionsAD", v"0.6.28", "SpecialFunctions", ["0.8-0.10", "1"]],
    ["DistributionsAD", v"0.6.28", "StatsBase", "0.32-0.33"],
    ["DomainSets", v"0.0.1"],
    ["DomainSets", v"0.1.0"],
    ["DomainSets", v"0.4.1"],
    ["DomainSets", v"0.4.2"],
    ["DomainSets", v"0.5.0"],
    ["DomainSets", v"0.5.2"],
    ["ForwardDiff", v"0.9.0", "SpecialFunctions", "0.1-0.9"],
    ["ForwardDiff", v"0.10.11", "SpecialFunctions", "0.1-0.10"],
    ["ForwardDiff", v"0.10.18", "SpecialFunctions", ["0.1-0.10", "1"]],
    ["ForwardDiff", v"0.10.19", "SpecialFunctions", ["0.1-0.10", "1"]],
    ["IfElse", v"0.1.0"],
    ["IteratorInterfaceExtensions", v"0.1.0"],
    ["IteratorInterfaceExtensions", v"0.1.1"],
    ["IteratorInterfaceExtensions", v"1.0.0"],
    ["JLLWrappers", v"1.0.0"],
    ["JLLWrappers", v"1.1.4"],
    ["JLLWrappers", v"1.2.0"],
    ["JLLWrappers", v"1.3.0", "Preferences", "1.2.1-1"],
    ["JSON", v"0.18.0"],
    ["JSON", v"0.19.0"],
    ["JSON", v"0.21.0"],
    ["JSON", v"0.21.1"],
    ["JSON", v"0.21.2"],
    ["JuliaFormatter", v"0.1.0"],
    ["JuliaFormatter", v"0.1.20"],
    ["JuliaFormatter", v"0.1.39"],
    ["JuliaFormatter", v"0.2.2"],
    ["JuliaFormatter", v"0.2.3"],
    ["JuliaFormatter", v"0.2.4"],
    ["JuliaFormatter", v"0.3.0"],
    ["JuliaFormatter", v"0.3.8", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.3.9", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.4.3", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.5.2", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.6.0", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.6.5", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.6.6", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.7.1", "CommonMark", "0.5"],
    ["JuliaFormatter", v"0.7.1", "DataStructures", "0.17"],
    ["JuliaFormatter", v"0.7.6", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.7.6", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.8.0", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.8.0", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.9.0", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.9.0", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.9.9", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.9.9", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.10.1", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.10.1", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.10.7", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.10.7", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.11.0", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.11.0", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.12.3", "CommonMark", "0.5-0.6"],
    ["JuliaFormatter", v"0.12.3", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.15.0", "CommonMark", "0.5-0.8"],
    ["JuliaFormatter", v"0.15.0", "DataStructures", "0.17-0.18"],
    ["JuliaFormatter", v"0.15.7", "CommonMark", "0.5-0.8"],
    ["JuliaFormatter", v"0.15.7", "DataStructures", "0.17-0.18"],
    ["LightGraphs", v"0.13.1", "DataStructures", "0.7.0-0.17"],
    ["LightGraphs", v"1.0.2", "DataStructures", "0.7.0-0.17"],
    ["LightGraphs", v"1.3.2", "DataStructures", "0.17.9-0.17"],
    ["LightGraphs", v"1.3.5", "DataStructures", "0.17-0.18"],
    ["LoopVectorization", v"0.9.3", "ArrayInterface", "2.14.2-2"],
    ["LoopVectorization", v"0.9.3", "IfElse", "0.1"],
    ["LoopVectorization", v"0.9.10", "ArrayInterface", "2.14.9-2"],
    ["LoopVectorization", v"0.9.10", "IfElse", "0.1"],
    ["LoopVectorization", v"0.9.20", "ArrayInterface", "2.14.12-2"],
    ["LoopVectorization", v"0.9.20", "IfElse", "0.1"],
    ["LoopVectorization", v"0.10.0", "ArrayInterface", "2.14.12-2"],
    ["LoopVectorization", v"0.10.0", "IfElse", "0.1"],
    ["LoopVectorization", v"0.10.0", "ThreadingUtilities", "0.2.2-0.2"],
    ["LoopVectorization", v"0.11.2", "ArrayInterface", "3"],
    ["LoopVectorization", v"0.11.2", "IfElse", "0.1"],
    ["LoopVectorization", v"0.11.2", "ThreadingUtilities", "0.2.3-0.2"],
    ["LoopVectorization", v"0.12.7", "ArrayInterface", "3.1.4-3"],
    ["LoopVectorization", v"0.12.7", "CheapThreads", "0.1.3-0.1"],
    ["LoopVectorization", v"0.12.7", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.7", "Static", "0.2"],
    ["LoopVectorization", v"0.12.7", "ThreadingUtilities", "0.4.1-0.4"],
    ["LoopVectorization", v"0.12.15", "ArrayInterface", "3.1.9-3"],
    ["LoopVectorization", v"0.12.15", "CheapThreads", "0.1.3-0.2"],
    ["LoopVectorization", v"0.12.15", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.15", "Static", "0.2"],
    ["LoopVectorization", v"0.12.15", "ThreadingUtilities", "0.4.1-0.4"],
    ["LoopVectorization", v"0.12.22", "ArrayInterface", "3.1.9-3"],
    ["LoopVectorization", v"0.12.22", "CheapThreads", "0.2"],
    ["LoopVectorization", v"0.12.22", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.22", "Static", "0.2"],
    ["LoopVectorization", v"0.12.22", "ThreadingUtilities", "0.4.2-0.4"],
    ["LoopVectorization", v"0.12.41", "ArrayInterface", "3.1.9-3"],
    ["LoopVectorization", v"0.12.41", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.41", "Static", "0.2"],
    ["LoopVectorization", v"0.12.41", "ThreadingUtilities", "0.4.2-0.4"],
    ["LoopVectorization", v"0.12.60", "ArrayInterface", "3.1.9-3"],
    ["LoopVectorization", v"0.12.60", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.60", "Static", "0.2-0.3"],
    ["LoopVectorization", v"0.12.60", "ThreadingUtilities", "0.4.5-0.4"],
    ["LoopVectorization", v"0.12.63", "ArrayInterface", "3.1.9-3"],
    ["LoopVectorization", v"0.12.63", "IfElse", "0.1"],
    ["LoopVectorization", v"0.12.63", "Static", "0.2-0.3"],
    ["LoopVectorization", v"0.12.63", "ThreadingUtilities", "0.4.5-0.4"],
    ["MacroTools", v"0.4.3", "Compat", "0.62-2"],
    ["MacroTools", v"0.5.0", "Compat", "0.62-2"],
    ["MacroTools", v"0.5.0", "DataStructures", "0.0.0-0.17"],
    ["MacroTools", v"0.5.4", "DataStructures", "0.17"],
    ["MacroTools", v"0.5.7"],
    ["ManualMemory", v"0.1.0"],
    ["ManualMemory", v"0.1.4"],
    ["ManualMemory", v"0.1.6"],
    ["ModelingToolkit", v"0.0.1", "DiffEqBase", "0-5"],
    ["ModelingToolkit", v"0.0.1", "MacroTools", "0.0.0-0.5"],
    ["ModelingToolkit", v"0.0.1", "SpecialFunctions", "0.0.0-0.9"],
    ["ModelingToolkit", v"0.1.0", "DiffEqBase", "0-5"],
    ["ModelingToolkit", v"0.1.0", "MacroTools", "0.0.0-0.5"],
    ["ModelingToolkit", v"0.1.0", "SpecialFunctions", "0.0.0-0.9"],
    ["ModelingToolkit", v"0.6.1", "DiffEqBase", "0.0.0-6"],
    ["ModelingToolkit", v"0.6.1", "MacroTools", "0.0.0-0.5"],
    ["ModelingToolkit", v"0.6.1", "SpecialFunctions", "0.0.0-0.8"],
    ["ModelingToolkit", v"0.6.3", "DiffEqBase", "0.0.0-6"],
    ["ModelingToolkit", v"0.6.3", "MacroTools", "0.0.0-0.5"],
    ["ModelingToolkit", v"0.6.3", "SpecialFunctions", "0.0.0-0.8"],
    ["ModelingToolkit", v"0.10.0", "DiffEqBase", "6"],
    ["ModelingToolkit", v"0.10.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"0.10.0", "SpecialFunctions", "0.7-0.8"],
    ["ModelingToolkit", v"1.0.1", "DiffEqBase", "6"],
    ["ModelingToolkit", v"1.0.1", "MacroTools", "0.5"],
    ["ModelingToolkit", v"1.0.1", "SpecialFunctions", "0.7-0.9"],
    ["ModelingToolkit", v"1.2.2", "DiffEqBase", "6"],
    ["ModelingToolkit", v"1.2.2", "MacroTools", "0.5"],
    ["ModelingToolkit", v"1.2.2", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"1.3.0", "DiffEqBase", "6"],
    ["ModelingToolkit", v"1.3.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"1.3.0", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"2.0.0", "DiffEqBase", "6"],
    ["ModelingToolkit", v"2.0.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"2.0.0", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"3.0.0", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"3.0.0", "DiffEqBase", "6.28.0-6"],
    ["ModelingToolkit", v"3.0.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"3.0.0", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"3.6.2", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"3.6.2", "DataStructures", "0.17"],
    ["ModelingToolkit", v"3.6.2", "DiffEqBase", "6.28.0-6"],
    ["ModelingToolkit", v"3.6.2", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"3.6.2", "MacroTools", "0.5"],
    ["ModelingToolkit", v"3.6.2", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"3.6.2", "SymbolicUtils", "0.3.2-0.3"],
    ["ModelingToolkit", v"3.10.2", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"3.10.2", "DataStructures", "0.17"],
    ["ModelingToolkit", v"3.10.2", "DiffEqBase", "6.38.0-6"],
    ["ModelingToolkit", v"3.10.2", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"3.10.2", "MacroTools", "0.5"],
    ["ModelingToolkit", v"3.10.2", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"3.10.2", "SymbolicUtils", "0.3.3-0.3"],
    ["ModelingToolkit", v"3.21.0", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"3.21.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"3.21.0", "DiffEqBase", "6.48.0-6"],
    ["ModelingToolkit", v"3.21.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"3.21.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"3.21.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"3.21.0", "SpecialFunctions", "0.7-0.10"],
    ["ModelingToolkit", v"3.21.0", "SymbolicUtils", "0.5"],
    ["ModelingToolkit", v"4.2.0", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"4.2.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"4.2.0", "DiffEqBase", "6.48.1-6"],
    ["ModelingToolkit", v"4.2.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"4.2.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"4.2.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"4.2.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"4.2.0", "SymbolicUtils", "0.6"],
    ["ModelingToolkit", v"4.3.0", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"5.0.1", "ArrayInterface", "2.8.0-2"],
    ["ModelingToolkit", v"5.0.1", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"5.0.1", "DiffEqBase", "6.48.1-6"],
    ["ModelingToolkit", v"5.0.1", "Distributions", "0.24"],
    ["ModelingToolkit", v"5.0.1", "IfElse", "0.1"],
    ["ModelingToolkit", v"5.0.1", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"5.0.1", "MacroTools", "0.5"],
    ["ModelingToolkit", v"5.0.1", "Setfield", "0.7"],
    ["ModelingToolkit", v"5.0.1", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"5.0.1", "SymbolicUtils", "0.7.4-0.7"],
    ["ModelingToolkit", v"5.8.0", "ArrayInterface", "2.8.0-3"],
    ["ModelingToolkit", v"5.8.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"5.8.0", "DiffEqBase", "6.54.0-6"],
    ["ModelingToolkit", v"5.8.0", "Distributions", "0.23-0.24"],
    ["ModelingToolkit", v"5.8.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"5.8.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"5.8.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"5.8.0", "SciMLBase", "1.3.0-1"],
    ["ModelingToolkit", v"5.8.0", "Setfield", "0.7"],
    ["ModelingToolkit", v"5.8.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"5.8.0", "SymbolicUtils", "0.8"],
    ["ModelingToolkit", v"5.14.0", "AbstractTrees", "0.3"],
    ["ModelingToolkit", v"5.14.0", "ArrayInterface", "2.8.0-3"],
    ["ModelingToolkit", v"5.14.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"5.14.0", "DiffEqBase", "6.54.0-6"],
    ["ModelingToolkit", v"5.14.0", "Distributions", "0.23-0.24"],
    ["ModelingToolkit", v"5.14.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"5.14.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"5.14.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"5.14.0", "SciMLBase", "1.3.0-1"],
    ["ModelingToolkit", v"5.14.0", "Setfield", "0.7"],
    ["ModelingToolkit", v"5.14.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"5.14.0", "SymbolicUtils", "0.8.3-0.9"],
    ["ModelingToolkit", v"5.14.0", "Symbolics", "0.1.8-0.1"],
    ["ModelingToolkit", v"5.26.0", "AbstractTrees", "0.3"],
    ["ModelingToolkit", v"5.26.0", "ArrayInterface", "2.8.0-3"],
    ["ModelingToolkit", v"5.26.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"5.26.0", "DiffEqBase", "6.54.0-6"],
    ["ModelingToolkit", v"5.26.0", "Distributions", "0.23-0.25"],
    ["ModelingToolkit", v"5.26.0", "DomainSets", "0.5"],
    ["ModelingToolkit", v"5.26.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"5.26.0", "JuliaFormatter", "0.12-0.15"],
    ["ModelingToolkit", v"5.26.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"5.26.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"5.26.0", "SciMLBase", "1.3.0-1"],
    ["ModelingToolkit", v"5.26.0", "Setfield", "0.7"],
    ["ModelingToolkit", v"5.26.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"5.26.0", "SymbolicUtils", "0.12-0.13"],
    ["ModelingToolkit", v"5.26.0", "Symbolics", "1.4.1-1"],
    ["ModelingToolkit", v"6.0.0", "AbstractTrees", "0.3"],
    ["ModelingToolkit", v"6.0.0", "ArrayInterface", "2.8.0-3"],
    ["ModelingToolkit", v"6.0.0", "DataStructures", "0.17-0.18"],
    ["ModelingToolkit", v"6.0.0", "DiffEqBase", "6.54.0-6"],
    ["ModelingToolkit", v"6.0.0", "Distributions", "0.23-0.25"],
    ["ModelingToolkit", v"6.0.0", "DomainSets", "0.5"],
    ["ModelingToolkit", v"6.0.0", "IfElse", "0.1"],
    ["ModelingToolkit", v"6.0.0", "JuliaFormatter", "0.12-0.15"],
    ["ModelingToolkit", v"6.0.0", "LightGraphs", "1.3.0-1"],
    ["ModelingToolkit", v"6.0.0", "MacroTools", "0.5"],
    ["ModelingToolkit", v"6.0.0", "SciMLBase", "1.3.0-1"],
    ["ModelingToolkit", v"6.0.0", "Setfield", "0.7"],
    ["ModelingToolkit", v"6.0.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["ModelingToolkit", v"6.0.0", "SymbolicUtils", "0.12-0.13"],
    ["ModelingToolkit", v"6.0.0", "Symbolics", "2"],
    ["Optim", v"0.15.3", "Compat", "0.18-2"],
    ["Optim", v"0.15.3", "ForwardDiff", "0.5.0-0.10"],
    ["Optim", v"0.17.1", "Compat", "0.18-2"],
    ["Optim", v"0.17.1", "ForwardDiff", "0.5.0-0.10"],
    ["Optim", v"0.17.1", "StatsBase", "0.0.0-0.32"],
    ["Optim", v"0.19.3", "ForwardDiff", "0.10.3-0.10"],
    ["Optim", v"0.19.3", "StatsBase", "0.0.0-0.32"],
    ["Optim", v"0.19.4", "ForwardDiff", "0.10.3-0.10"],
    ["Optim", v"1.2.1", "Compat", "3.2.0-3"],
    ["Optim", v"1.2.1", "StatsBase", "0.29-0.33"],
    ["Optim", v"1.4.1", "Compat", "3.2.0-3"],
    ["Optim", v"1.4.1", "StatsBase", "0.29-0.33"],
    ["OptimBase", v"2.0.0", "Compat", "0.18-2"],
    ["OptimBase", v"2.0.2"],
    ["ParameterizedFunctions", v"3.2.0", "DataStructures", "0.4.6-0.17"],
    ["ParameterizedFunctions", v"3.2.0", "DiffEqBase", "0.14-5"],
    ["ParameterizedFunctions", v"4.2.0", "DataStructures", "0.0.0-0.17"],
    ["ParameterizedFunctions", v"4.2.0", "DiffEqBase", "0.0.0-6"],
    ["ParameterizedFunctions", v"4.2.1", "DataStructures", "0.0.0-0.17"],
    ["ParameterizedFunctions", v"4.2.1", "DiffEqBase", "0.0.0-6"],
    ["ParameterizedFunctions", v"5.10.0", "DataStructures", "0.17-0.18"],
    ["ParameterizedFunctions", v"5.10.0", "DiffEqBase", "6.5.0-6"],
    ["ParameterizedFunctions", v"5.10.0", "ModelingToolkit", "4-5"],
    ["ParameterizedFunctions", v"5.10.0", "SciMLBase", "1.3.0-1"],
    ["ParameterizedFunctions", v"5.11.0", "DataStructures", "0.17-0.18"],
    ["ParameterizedFunctions", v"5.11.0", "DiffEqBase", "6.5.0-6"],
    ["ParameterizedFunctions", v"5.11.0", "ModelingToolkit", "4-6"],
    ["ParameterizedFunctions", v"5.11.0", "SciMLBase", "1.3.0-1"],
    ["ParameterizedFunctions", v"5.12.0", "DataStructures", "0.17-0.18"],
    ["ParameterizedFunctions", v"5.12.0", "DiffEqBase", "6.5.0-6"],
    ["ParameterizedFunctions", v"5.12.0", "ModelingToolkit", "6"],
    ["ParameterizedFunctions", v"5.12.0", "SciMLBase", "1.3.0-1"],
    ["PreallocationTools", v"0.1.0", "ArrayInterface", "2.6.0-3"],
    ["PreallocationTools", v"0.1.0", "ForwardDiff", "0.10.3-0.10"],
    ["Preferences", v"1.0.0"],
    ["Preferences", v"1.1.0"],
    ["Preferences", v"1.2.2"],
    ["Quadrature", v"0.1.0", "DiffEqBase", "6.1.0-6"],
    ["Quadrature", v"1.0.0", "DiffEqBase", "6.1.0-6"],
    ["Quadrature", v"1.5.0", "DiffEqBase", "6.1.0-6"],
    ["Quadrature", v"1.5.0", "Distributions", "0.23-0.24"],
    ["Quadrature", v"1.5.0", "ForwardDiff", "0.10"],
    ["Quadrature", v"1.9.0", "ChainRulesCore", "0.10.7-0.10"],
    ["Quadrature", v"1.9.0", "DiffEqBase", "6.1.0-6"],
    ["Quadrature", v"1.9.0", "Distributions", "0.23-0.25"],
    ["Quadrature", v"1.9.0", "ForwardDiff", "0.10"],
    ["RandomNumbers", v"0.2.0"],
    ["RandomNumbers", v"1.1.0"],
    ["RandomNumbers", v"1.3.0"],
    ["RandomNumbers", v"1.4.0"],
    ["RandomNumbers", v"1.5.0"],
    ["RandomNumbers", v"1.5.1"],
    ["RandomNumbers", v"1.5.2"],
    ["RandomNumbers", v"1.5.3"],
    ["RecursiveFactorization", v"0.0.1"],
    ["RecursiveFactorization", v"0.1.0"],
    ["RecursiveFactorization", v"0.1.1", "LoopVectorization", "0.7"],
    ["RecursiveFactorization", v"0.1.9", "LoopVectorization", "0.10"],
    ["RecursiveFactorization", v"0.1.10", "LoopVectorization", "0.10-0.11"],
    ["RecursiveFactorization", v"0.1.11", "LoopVectorization", "0.10-0.11"],
    ["RecursiveFactorization", v"0.1.12", "LoopVectorization", "0.10-0.12"],
    ["RecursiveFactorization", v"0.1.13", "LoopVectorization", "0.10-0.12"],
    ["RecursiveFactorization", v"0.2.0", "LoopVectorization", "0.10-0.12"],
    ["RecursiveFactorization", v"0.2.0", "TriangularSolve", "0.1.1-0.1"],
    ["RecursiveFactorization", v"0.2.1", "LoopVectorization", "0.10-0.12"],
    ["RecursiveFactorization", v"0.2.1", "TriangularSolve", "0.1.1-0.1"],
    ["RecursiveFactorization", v"0.2.2", "LoopVectorization", "0.10-0.12"],
    ["RecursiveFactorization", v"0.2.2", "TriangularSolve", "0.1.1-0.1"],
    ["SciMLBase", v"1.0.0", "ArrayInterface", "2.6.0-2"],
    ["SciMLBase", v"1.0.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["SciMLBase", v"1.2.0", "ArrayInterface", "2.6.0-3"],
    ["SciMLBase", v"1.2.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["SciMLBase", v"1.5.0", "ArrayInterface", "2.6.0-3"],
    ["SciMLBase", v"1.5.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["SciMLBase", v"1.9.0", "ArrayInterface", "2.6.0-3"],
    ["SciMLBase", v"1.9.0", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["SciMLBase", v"1.18.4", "ArrayInterface", "2.6.0-3"],
    ["SciMLBase", v"1.18.4", "IteratorInterfaceExtensions", ["0.1", "1"]],
    ["Setfield", v"0.2.0", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.3.2", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.4.0", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.5.0", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.5.2", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.5.3", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.6.0", "MacroTools", "0.4.4-0.5"],
    ["Setfield", v"0.7.1", "MacroTools", "0.4.4-0.5"],
    ["SortingAlgorithms", v"0.3.0", "DataStructures", "0.9.0-0.18"],
    ["SortingAlgorithms", v"0.3.1"],
    ["SortingAlgorithms", v"1.0.1", "DataStructures", "0.9-0.18"],
    ["SparseDiffTools", v"0.1.0", "ForwardDiff", "0.0.0-0.10"],
    ["SparseDiffTools", v"0.1.0", "LightGraphs", "0.0.0-1"],
    ["SparseDiffTools", v"0.4.1", "ForwardDiff", "0.0.0-0.10"],
    ["SparseDiffTools", v"0.4.1", "LightGraphs", "0.0.0-1"],
    ["SparseDiffTools", v"0.4.1", "SpecialFunctions", "0.0.0-0.8"],
    ["SparseDiffTools", v"0.9.1", "Adapt", "0.0.0-1"],
    ["SparseDiffTools", v"0.9.1", "ArrayInterface", "1.1.0-1"],
    ["SparseDiffTools", v"0.9.1", "DataStructures", "0.17"],
    ["SparseDiffTools", v"0.9.1", "ForwardDiff", "0.0.0-0.10"],
    ["SparseDiffTools", v"0.9.1", "LightGraphs", "0.0.0-1"],
    ["SparseDiffTools", v"1.1.1", "Adapt", "1"],
    ["SparseDiffTools", v"1.1.1", "ArrayInterface", "1.1.0-2"],
    ["SparseDiffTools", v"1.1.1", "Compat", "2.2.0-3"],
    ["SparseDiffTools", v"1.1.1", "DataStructures", "0.17"],
    ["SparseDiffTools", v"1.1.1", "ForwardDiff", "0.10"],
    ["SparseDiffTools", v"1.1.1", "LightGraphs", "1.3.0-1"],
    ["SparseDiffTools", v"1.7.0", "Adapt", "1"],
    ["SparseDiffTools", v"1.7.0", "ArrayInterface", "2.8.0-2"],
    ["SparseDiffTools", v"1.7.0", "Compat", "2.2.0-3"],
    ["SparseDiffTools", v"1.7.0", "DataStructures", "0.17"],
    ["SparseDiffTools", v"1.7.0", "ForwardDiff", "0.10"],
    ["SparseDiffTools", v"1.7.0", "LightGraphs", "1.3.0-1"],
    ["SparseDiffTools", v"1.13.0", "Adapt", "1-3"],
    ["SparseDiffTools", v"1.13.0", "ArrayInterface", "2.8.0-3"],
    ["SparseDiffTools", v"1.13.0", "Compat", "2.2.0-3"],
    ["SparseDiffTools", v"1.13.0", "DataStructures", "0.17-0.18"],
    ["SparseDiffTools", v"1.13.0", "ForwardDiff", "0.10"],
    ["SparseDiffTools", v"1.13.0", "LightGraphs", "1.3.0-1"],
    ["SparseDiffTools", v"1.16.1", "Adapt", "1-3"],
    ["SparseDiffTools", v"1.16.1", "ArrayInterface", "2.8.0-3"],
    ["SparseDiffTools", v"1.16.1", "Compat", "2.2.0-3"],
    ["SparseDiffTools", v"1.16.1", "DataStructures", "0.17-0.18"],
    ["SparseDiffTools", v"1.16.1", "ForwardDiff", "0.10"],
    ["SparseDiffTools", v"1.16.1", "LightGraphs", "1.3.0-1"],
    ["SpecialFunctions", v"0.7.0", "Compat", "0.59-2"],
    ["SpecialFunctions", v"1.4.2", "ChainRulesCore", "0.9.40-0.9"],
    ["SpecialFunctions", v"1.5.0", "ChainRulesCore", "0.9.44-0.10"],
    ["SpecialFunctions", v"1.6.0", "ChainRulesCore", ["0.9.44-0.10", "1"]],
    ["Static", v"0.1.0", "IfElse", "0.1"],
    ["Static", v"0.2.5", "IfElse", "0.1"],
    ["Static", v"0.3.0", "IfElse", "0.1"],
    ["StatsBase", v"0.24.0", "DataStructures", "0.5.0-0.17"],
    ["StatsBase", v"0.24.0", "SortingAlgorithms", "0.0.0-0.3"],
    ["StatsBase", v"0.29.0", "DataStructures", "0.5.0-0.17"],
    ["StatsBase", v"0.29.0", "SortingAlgorithms", "0.0.0-0.3"],
    ["StatsBase", v"0.33.3", "DataAPI", "1"],
    ["StatsBase", v"0.33.3", "DataStructures", ["0.10-0.14", "0.17-0.18"]],
    ["StatsBase", v"0.33.3", "SortingAlgorithms", "0.3"],
    ["StatsBase", v"0.33.9", "DataAPI", "1"],
    ["StatsBase", v"0.33.9", "DataStructures", ["0.10-0.14", "0.17-0.18"]],
    ["StatsBase", v"0.33.9", "SortingAlgorithms", ["0.3", "1"]],
    ["StochasticDiffEq", v"5.0.0", "Compat", "0.17-2"],
    ["StochasticDiffEq", v"5.0.0", "DataStructures", "0.4.6-0.17"],
    ["StochasticDiffEq", v"5.0.0", "DiffEqBase", "3.8-5"],
    ["StochasticDiffEq", v"5.0.0", "DiffEqNoiseProcess", "0.8-3"],
    ["StochasticDiffEq", v"5.0.0", "ForwardDiff", "0.7.0-0.10"],
    ["StochasticDiffEq", v"5.0.0", "RandomNumbers", "0-1"],
    ["StochasticDiffEq", v"5.6.1", "DataStructures", "0.4.6-0.17"],
    ["StochasticDiffEq", v"5.6.1", "DiffEqBase", "3.8-5"],
    ["StochasticDiffEq", v"5.6.1", "DiffEqNoiseProcess", "0-3"],
    ["StochasticDiffEq", v"5.6.1", "DiffEqOperators", "3.1-3"],
    ["StochasticDiffEq", v"5.6.1", "ForwardDiff", "0.7.0-0.10"],
    ["StochasticDiffEq", v"5.6.1", "RandomNumbers", "0-1"],
    ["StochasticDiffEq", v"5.11.2", "DataStructures", "0.15.0-0.17"],
    ["StochasticDiffEq", v"5.11.2", "DiffEqBase", "4.29-5"],
    ["StochasticDiffEq", v"5.11.2", "DiffEqNoiseProcess", "0-3"],
    ["StochasticDiffEq", v"5.11.2", "DiffEqOperators", "3.1-3"],
    ["StochasticDiffEq", v"5.11.2", "ForwardDiff", "0.7.0-0.10"],
    ["StochasticDiffEq", v"5.11.2", "RandomNumbers", "0-1"],
    ["StochasticDiffEq", v"6.1.1", "DataStructures", "0.15.0-0.17"],
    ["StochasticDiffEq", v"6.1.1", "DiffEqBase", "5.1-5"],
    ["StochasticDiffEq", v"6.1.1", "DiffEqNoiseProcess", "3.1-3"],
    ["StochasticDiffEq", v"6.1.1", "DiffEqOperators", "3.1-3"],
    ["StochasticDiffEq", v"6.1.1", "ForwardDiff", "0.7.0-0.10"],
    ["StochasticDiffEq", v"6.1.1", "RandomNumbers", "0-1"],
    ["StochasticDiffEq", v"6.11.2", "ArrayInterface", "1.1.0-1"],
    ["StochasticDiffEq", v"6.11.2", "DataStructures", "0.17"],
    ["StochasticDiffEq", v"6.11.2", "DiffEqBase", "6"],
    ["StochasticDiffEq", v"6.11.2", "DiffEqNoiseProcess", "3.3.1-3"],
    ["StochasticDiffEq", v"6.11.2", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.11.2", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.11.2", "SparseDiffTools", "0.9"],
    ["StochasticDiffEq", v"6.24.0", "ArrayInterface", "2.4.0-2"],
    ["StochasticDiffEq", v"6.24.0", "DataStructures", "0.17"],
    ["StochasticDiffEq", v"6.24.0", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.24.0", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.24.0", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.24.0", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.24.0", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["StochasticDiffEq", v"6.30.1", "ArrayInterface", "2.4.0-2"],
    ["StochasticDiffEq", v"6.30.1", "DataStructures", "0.18"],
    ["StochasticDiffEq", v"6.30.1", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.30.1", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.30.1", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.30.1", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.30.1", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["StochasticDiffEq", v"6.32.1", "ArrayInterface", "2.4.0-3"],
    ["StochasticDiffEq", v"6.32.1", "DataStructures", "0.18"],
    ["StochasticDiffEq", v"6.32.1", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.32.1", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.32.1", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.32.1", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.32.1", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["StochasticDiffEq", v"6.34.1", "ArrayInterface", "2.4.0-3"],
    ["StochasticDiffEq", v"6.34.1", "DataStructures", "0.18"],
    ["StochasticDiffEq", v"6.34.1", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.34.1", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.34.1", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.34.1", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.34.1", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["StochasticDiffEq", v"6.36.0", "ArrayInterface", "2.4.0-3"],
    ["StochasticDiffEq", v"6.36.0", "DataStructures", "0.18"],
    ["StochasticDiffEq", v"6.36.0", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.36.0", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.36.0", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.36.0", "RandomNumbers", "1"],
    ["StochasticDiffEq", v"6.36.0", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["StochasticDiffEq", v"6.37.0", "ArrayInterface", "2.4.0-3"],
    ["StochasticDiffEq", v"6.37.0", "DataStructures", "0.18"],
    ["StochasticDiffEq", v"6.37.0", "DiffEqBase", "6.19.0-6"],
    ["StochasticDiffEq", v"6.37.0", "DiffEqNoiseProcess", "5"],
    ["StochasticDiffEq", v"6.37.0", "ForwardDiff", "0.10.3-0.10"],
    ["StochasticDiffEq", v"6.37.0", "RandomNumbers", "1.4"],
    ["StochasticDiffEq", v"6.37.0", "SparseDiffTools", ["0.9-0.10", "1"]],
    ["Sundials", v"2.0.0", "DataStructures", "0.0.0-0.17"],
    ["Sundials", v"2.0.0", "DiffEqBase", "4.6-5"],
    ["Sundials", v"2.4.1", "DataStructures", "0.0.0-0.17"],
    ["Sundials", v"2.4.1", "DiffEqBase", "4.6-5"],
    ["Sundials", v"3.4.1", "DataStructures", "0.15.0-0.17"],
    ["Sundials", v"3.4.1", "DiffEqBase", "5.5.0-6"],
    ["Sundials", v"4.2.2", "DataStructures", "0.17"],
    ["Sundials", v"4.2.2", "DiffEqBase", "6.21.0-6"],
    ["Sundials", v"4.2.2", "Sundials_jll", "5.2.0-5"],
    ["Sundials", v"4.4.3", "DataStructures", "0.18"],
    ["Sundials", v"4.4.3", "DiffEqBase", "6.44.0-6"],
    ["Sundials", v"4.4.3", "Sundials_jll", "5.2.0-5"],
    ["Sundials", v"4.5.3", "DataStructures", "0.18"],
    ["Sundials", v"4.5.3", "DiffEqBase", "6.44.0-6"],
    ["Sundials", v"4.5.3", "Sundials_jll", "5.2.0-5"],
    ["Sundials_jll", v"5.2.1+0", "JLLWrappers", "1.2.0-1"],
    ["SymbolicUtils", v"0.1.0", "SpecialFunctions", "0.10"],
    ["SymbolicUtils", v"0.2.1", "SpecialFunctions", "0.10"],
    ["SymbolicUtils", v"0.5.0", "DataStructures", "0.17"],
    ["SymbolicUtils", v"0.5.0", "SpecialFunctions", "0.10"],
    ["SymbolicUtils", v"0.5.1", "DataStructures", "0.17-0.18"],
    ["SymbolicUtils", v"0.5.1", "SpecialFunctions", "0.10"],
    ["SymbolicUtils", v"0.6.3", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.6.3", "SpecialFunctions", ["0.10", "1"]],
    ["SymbolicUtils", v"0.8.0", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.8.0", "IfElse", "0.1"],
    ["SymbolicUtils", v"0.8.0", "SpecialFunctions", ["0.10", "1"]],
    ["SymbolicUtils", v"0.9.0", "AbstractTrees", "0.3"],
    ["SymbolicUtils", v"0.9.0", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.9.0", "IfElse", "0.1"],
    ["SymbolicUtils", v"0.9.0", "Setfield", "0.7"],
    ["SymbolicUtils", v"0.9.0", "SpecialFunctions", ["0.10", "1"]],
    ["SymbolicUtils", v"0.10.2", "AbstractTrees", "0.3"],
    ["SymbolicUtils", v"0.10.2", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.10.2", "IfElse", "0.1"],
    ["SymbolicUtils", v"0.10.2", "Setfield", "0.7"],
    ["SymbolicUtils", v"0.10.2", "SpecialFunctions", ["0.10", "1"]],
    ["SymbolicUtils", v"0.13.0", "AbstractTrees", "0.3"],
    ["SymbolicUtils", v"0.13.0", "ChainRulesCore", "0.9-0.10"],
    ["SymbolicUtils", v"0.13.0", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.13.0", "IfElse", "0.1"],
    ["SymbolicUtils", v"0.13.0", "Setfield", "0.7"],
    ["SymbolicUtils", v"0.13.0", "SpecialFunctions", ["0.10", "1"]],
    ["SymbolicUtils", v"0.13.3", "AbstractTrees", "0.3"],
    ["SymbolicUtils", v"0.13.3", "ChainRulesCore", "1"],
    ["SymbolicUtils", v"0.13.3", "DataStructures", "0.18"],
    ["SymbolicUtils", v"0.13.3", "IfElse", "0.1"],
    ["SymbolicUtils", v"0.13.3", "Setfield", "0.7"],
    ["SymbolicUtils", v"0.13.3", "SpecialFunctions", ["0.10", "1"]],
    ["Symbolics", v"0.1.0", "Distributions", "0.23-0.24"],
    ["Symbolics", v"0.1.0", "IfElse", "0.1"],
    ["Symbolics", v"0.1.0", "MacroTools", "0.5"],
    ["Symbolics", v"0.1.0", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"0.1.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"0.1.0", "SymbolicUtils", "0.8.4-0.8"],
    ["Symbolics", v"0.1.7", "Distributions", "0.23-0.24"],
    ["Symbolics", v"0.1.7", "IfElse", "0.1"],
    ["Symbolics", v"0.1.7", "MacroTools", "0.5"],
    ["Symbolics", v"0.1.7", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"0.1.7", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"0.1.7", "SymbolicUtils", "0.9"],
    ["Symbolics", v"0.1.15", "Distributions", "0.23-0.24"],
    ["Symbolics", v"0.1.15", "IfElse", "0.1"],
    ["Symbolics", v"0.1.15", "MacroTools", "0.5"],
    ["Symbolics", v"0.1.15", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"0.1.15", "Setfield", "0.7"],
    ["Symbolics", v"0.1.15", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"0.1.15", "SymbolicUtils", "0.9-0.10"],
    ["Symbolics", v"0.1.29", "Distributions", "0.23-0.25"],
    ["Symbolics", v"0.1.29", "DomainSets", "0.5"],
    ["Symbolics", v"0.1.29", "IfElse", "0.1"],
    ["Symbolics", v"0.1.29", "MacroTools", "0.5"],
    ["Symbolics", v"0.1.29", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"0.1.29", "Setfield", "0.7"],
    ["Symbolics", v"0.1.29", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"0.1.29", "SymbolicUtils", "0.10.1-0.11"],
    ["Symbolics", v"1.1.0", "Distributions", "0.23-0.25"],
    ["Symbolics", v"1.1.0", "DomainSets", "0.5"],
    ["Symbolics", v"1.1.0", "IfElse", "0.1"],
    ["Symbolics", v"1.1.0", "MacroTools", "0.5"],
    ["Symbolics", v"1.1.0", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"1.1.0", "Setfield", "0.7"],
    ["Symbolics", v"1.1.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"1.1.0", "SymbolicUtils", "0.12"],
    ["Symbolics", v"1.4.2", "Distributions", "0.23-0.25"],
    ["Symbolics", v"1.4.2", "DomainSets", "0.5"],
    ["Symbolics", v"1.4.2", "IfElse", "0.1"],
    ["Symbolics", v"1.4.2", "MacroTools", "0.5"],
    ["Symbolics", v"1.4.2", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"1.4.2", "Setfield", "0.7"],
    ["Symbolics", v"1.4.2", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"1.4.2", "SymbolicUtils", "0.13"],
    ["Symbolics", v"2.1.0", "Distributions", "0.23-0.25"],
    ["Symbolics", v"2.1.0", "DomainSets", "0.5"],
    ["Symbolics", v"2.1.0", "IfElse", "0.1"],
    ["Symbolics", v"2.1.0", "MacroTools", "0.5"],
    ["Symbolics", v"2.1.0", "SciMLBase", "1.8.0-1"],
    ["Symbolics", v"2.1.0", "Setfield", "0.7"],
    ["Symbolics", v"2.1.0", "SpecialFunctions", ["0.7-0.10", "1"]],
    ["Symbolics", v"2.1.0", "SymbolicUtils", "0.13"],
    ["ThreadingUtilities", v"0.4.6", "ManualMemory", "0.1.1-0.1"],
    ["TriangularSolve", v"0.1.0", "CloseOpenIntervals", "0.1"],
    ["TriangularSolve", v"0.1.1", "CloseOpenIntervals", "0.1"],
    ["TriangularSolve", v"0.1.1", "IfElse", "0.1"],
    ["TriangularSolve", v"0.1.1", "LoopVectorization", "0.12.30-0.12"],
    ["TriangularSolve", v"0.1.1", "Static", "0.2"],
    ["TriangularSolve", v"0.1.2", "CloseOpenIntervals", "0.1"],
    ["TriangularSolve", v"0.1.2", "IfElse", "0.1"],
    ["TriangularSolve", v"0.1.2", "LoopVectorization", "0.12.30-0.12"],
    ["TriangularSolve", v"0.1.2", "Static", "0.2-0.3"],
]

reqs_data = Any[
    ["DifferentialEquations", "*"],
]

want_data = Dict(
    "AbstractTrees"=>v"0.3.4",
    "Adapt"=>v"3.3.1",
    "ArrayInterface"=>v"3.1.23",
    "ChainRulesCore"=>v"1.3.0",
    "CloseOpenIntervals"=>v"0.1.1",
    "CommonMark"=>v"0.8.2",
    "Compat"=>v"3.32.0",
    "DEDataArrays"=>v"0.2.0",
    "DataAPI"=>v"1.7.0",
    "DataStructures"=>v"0.18.9",
    "DiffEqBase"=>v"6.71.1",
    "DiffEqNoiseProcess"=>v"5.9.0",
    "DifferentialEquations"=>v"6.18.0",
    "Distributions"=>v"0.25.11",
    "DomainSets"=>v"0.5.2",
    "ForwardDiff"=>v"0.10.19",
    "IfElse"=>v"0.1.0",
    "IteratorInterfaceExtensions"=>v"1.0.0",
    "JLLWrappers"=>v"1.3.0",
    "JSON"=>v"0.21.2",
    "JuliaFormatter"=>v"0.15.7",
    "LightGraphs"=>v"1.3.5",
    "LoopVectorization"=>v"0.12.63",
    "MacroTools"=>v"0.5.7",
    "ManualMemory"=>v"0.1.6",
    "ModelingToolkit"=>v"6.0.0",
    "Optim"=>v"1.4.1",
    "ParameterizedFunctions"=>v"5.12.0",
    "PreallocationTools"=>v"0.1.0",
    "Preferences"=>v"1.2.2",
    "RandomNumbers"=>v"1.5.3",
    "RecursiveFactorization"=>v"0.2.2",
    "SciMLBase"=>v"1.18.4",
    "Setfield"=>v"0.7.1",
    "SortingAlgorithms"=>v"1.0.1",
    "SparseDiffTools"=>v"1.16.1",
    "SpecialFunctions"=>v"1.6.0",
    "Static"=>v"0.3.0",
    "StatsBase"=>v"0.33.9",
    "StochasticDiffEq"=>v"6.36.0",
    "Sundials"=>v"4.5.3",
    "Sundials_jll"=>v"5.2.1+0",
    "SymbolicUtils"=>v"0.13.3",
    "Symbolics"=>v"2.1.0",
    "ThreadingUtilities"=>v"0.4.6",
    "TriangularSolve"=>v"0.1.2",
)

problematic_data = Tuple{String, VersionNumber}[
    ("DiffEqBase", v"6.0.0"),
    ("DiffEqBase", v"6.10.0"),
    ("DiffEqBase", v"6.16.0"),
    ("DiffEqBase", v"6.21.1"),
    ("DiffEqBase", v"6.41.3"),
    ("DiffEqNoiseProcess", v"4.1.3"),
    ("DiffEqNoiseProcess", v"5.0.3"),
    ("DiffEqOperators", v"4.5.0"),
    ("DiffEqOperators", v"4.20.0"),
    ("DifferentialEquations", v"6.1.0"),
    ("DifferentialEquations", v"6.10.1"),
    ("Distributions", v"0.21.8"),
    ("Distributions", v"0.21.9"),
    ("Distributions", v"0.23.12"),
    ("Distributions", v"0.24.0"),
    ("DistributionsAD", v"0.1.4"),
    ("DistributionsAD", v"0.2.0"),
    ("DistributionsAD", v"0.3.0"),
    ("DistributionsAD", v"0.4.0"),
    ("DistributionsAD", v"0.4.5"),
    ("DistributionsAD", v"0.5.0"),
    ("DistributionsAD", v"0.6.2"),
    ("JuliaFormatter", v"0.3.8"),
    ("JuliaFormatter", v"0.3.9"),
    ("JuliaFormatter", v"0.4.3"),
    ("JuliaFormatter", v"0.5.2"),
    ("JuliaFormatter", v"0.6.0"),
    ("JuliaFormatter", v"0.6.5"),
    ("JuliaFormatter", v"0.6.6"),
    ("JuliaFormatter", v"0.7.1"),
    ("JuliaFormatter", v"0.7.6"),
    ("JuliaFormatter", v"0.8.0"),
    ("JuliaFormatter", v"0.9.0"),
    ("JuliaFormatter", v"0.9.9"),
    ("JuliaFormatter", v"0.10.1"),
    ("JuliaFormatter", v"0.10.7"),
    ("JuliaFormatter", v"0.11.0"),
    ("JuliaFormatter", v"0.12.3"),
    ("LightGraphs", v"1.3.2"),
    ("LoopVectorization", v"0.9.3"),
    ("LoopVectorization", v"0.9.10"),
    ("LoopVectorization", v"0.9.20"),
    ("LoopVectorization", v"0.10.0"),
    ("LoopVectorization", v"0.11.2"),
    ("MacroTools", v"0.5.4"),
    ("ModelingToolkit", v"0.10.0"),
    ("ModelingToolkit", v"1.0.1"),
    ("ModelingToolkit", v"1.2.2"),
    ("ModelingToolkit", v"1.3.0"),
    ("ModelingToolkit", v"2.0.0"),
    ("ModelingToolkit", v"3.0.0"),
    ("ModelingToolkit", v"3.6.2"),
    ("ModelingToolkit", v"3.10.2"),
    ("ModelingToolkit", v"3.21.0"),
    ("ModelingToolkit", v"4.2.0"),
    ("ModelingToolkit", v"4.3.0"),
    ("ModelingToolkit", v"5.0.1"),
    ("RecursiveFactorization", v"0.1.1"),
    ("RecursiveFactorization", v"0.1.9"),
    ("RecursiveFactorization", v"0.1.10"),
    ("RecursiveFactorization", v"0.1.11"),
    ("SciMLBase", v"1.0.0"),
    ("SparseDiffTools", v"0.9.1"),
    ("SparseDiffTools", v"1.1.1"),
    ("SparseDiffTools", v"1.7.0"),
    ("StochasticDiffEq", v"6.1.1"),
    ("StochasticDiffEq", v"6.11.2"),
    ("StochasticDiffEq", v"6.24.0"),
    ("StochasticDiffEq", v"6.30.1"),
    ("Sundials", v"4.2.2"),
    ("SymbolicUtils", v"0.1.0"),
    ("SymbolicUtils", v"0.2.1"),
    ("SymbolicUtils", v"0.5.0"),
    ("SymbolicUtils", v"0.5.1"),
    ("Symbolics", v"0.1.0"),
    ("Symbolics", v"1.1.0")
]

end # module
